#bg_wrapper {
  position: fixed;
  top: 313px;
  width: 239px;
  height: 280px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
  background-image: url(../images/goods/bg_goods.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 239px 280px; }

#title_goods {
  width: 352px;
  margin: 0 auto;
  padding-top: 190px; }

.categories {
  width: 940px;
  margin: 0 auto;
  text-align: center;
  font-size: 16px;
  color: #fff;
  margin-top: 200px; }
  .categories.first {
    margin-top: 330px; }
  .categories.second {
    margin-top: 125px; }
  .categories .row {
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px; }
  .categories p {
    margin: 10px 0 0;
    font-weight: bold; }
    .categories p.price {
      margin: 4px 0 10px;
      font-weight: normal; }

.goods {
  text-align: left; }
  .goods .gold {
    font-size: 12px;
    padding-left: 3px; }
  .goods.wide {
    width: 940px; }
  .goods.half {
    width: 450px;
    float: left; }
    .goods.half.left {
      margin-right: 20px; }
    .goods.half.right {
      margin-left: 20px; }
  .goods.quarter {
    width: 300px;
    float: left; }
    .goods.quarter.left, .goods.quarter.center {
      margin-right: 20px; }
    .goods.quarter.right {
      margin-left: 0; }

#unit {
  width: 940px;
  margin: 0 auto;
  color: #fff;
  font-size: 16px;
  margin-top: 200px; }

#content_wrapper {
  margin-bottom: 42px; }
